/* [Global] */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-family: Arial, sans-serif; font-size: 12px; }
.BlankTemplate body { background-color: #fff; background-image: none; color: #000; }
a { color: #5b5b5b; text-decoration: inherit; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4 { font-weight: bold; }
.ProductDetailsPriceLabel { display: none; }
h1 { font-size: 16px; padding-top: 10px; }
h2 { font-size: 14px; }
h3 { font-size: 12px; }
h4 { font-size: 12px; }
ul { margin: 15px; }
p { padding: 5px 0; }
hr { padding: 0; border: 0; border-top: 1px solid #ccc; margin: 8px 0 9px; }
input, select { vertical-align: middle; }
input[type=text], input[type=password], select, textarea { border: 1px solid #ccc; margin: 3px 0; padding: 2px; font-family: Verdana,Arial; font-size: 12px; }
#storename { font-size: 60px; }
#storename a { font: inherit; color: inherit; text-decoration: none !important; }
#tagline { font-size: 16px; font-style: italic; }
#utilnav { text-align: right; }
#utilnav ul { margin: 0; list-style: none; }
#utilnav ul li, #utilnav ul li, .shopcartline, .shopcartline a { display: inline; padding: 5px; color: #de99ed; text-decoration: none; }
.LayoutBottom li, .LayoutBottom ul { list-style: none; margin: 0; }
.Hidden { display: none; }
.CarouselNextButtonImage, .CarouselPrevButtonImage { cursor: pointer; }
.AddressBookNameTextbox { width: 194px; }
.AddressBookCityTextbox { width: 152px; }
.AddressBookStateTextbox { width: 160px; }
.AddressBookZipCodeTextbox { width: 112px; }
.AddressBookNotes { font-family: Verdana; font-size: 10px; }
.ProductGroupItemPricing { white-space: nowrap; }
.ProductGroupItemQuantity { width: 40px; }
.ProductGroupItemDescription { margin: 0px 4px 0px 4px; }
.CustomPaymentMethodsAmountArea { float: right; }
.CustomPaymentMethodsAmountTextbox { width: 80px; }
.CustomPaymentMethodsFieldName { padding-left: 15px; width: 100px; text-align: right; }
.CustomPaymentMethodsChooseArea { padding-left: 35px; }
.CustomPaymentMethodsSeparator { height: 1px; color: #999999; }
.MicroStoreMoreInfoLink { font-size: 10px; }
.PaymentMethodsCC { font-size: 12px; padding-top: 10px; }
.PaymentMethodsNewCardNum { width: 103px; }
.PaymentMethodsNewCardName { width: 100px; }
.PaymentMethodsChoosePaypalButton { padding-left: 0px; padding-bottom: 15px; font-style: italic; }
.PaymentMethodsCustomFieldName { padding-left: 35px; width: 200px; }
.PaymentMethodsChooseCustomButton { padding-left: 0px; padding-bottom: 20px; font-style: italic; }
.PaymentMethodsEcheckTextbox { width: 75px; }
.PersonalizationFileUpload { width: 250px; }
.ProductReviewTagSelectorRemoveTagArea { width: 15px; text-align: center; }
.ProductReviewTagSelectorRemoveTagImage { border: 0 none; }
.RelatedItemsContainer { padding: 10px; }
.RelatedItemsSeparator { color: #999999; height: 1px; }
.RelatedItemsProductPhotoArea { float: left; width: 14%; }
.RelatedItemsProductNameArea { float: left; width: 34%; }
.RelatedItemsPricingArea { float: left; width: 24%; }
.RelatedItemsAddToCartArea { float: left; width: 24%; text-align: right; }
.RelatedItemsQtyTextbox { width: 40px; }
.RelatedItemsMessageText { float: left; width: 24%; text-align: right; }
.RelatedItemsAddToCartButton { clear: both; text-align: right; }
.ShippingMethodCalendarPickerArea { float: left; width: 49%; }
.ErrorText { background: url(/store/i/ld/error.png) no-repeat 5px 5px #FFBFBF; border: 1px solid #999; border-radius: 3px; color: #7F0000; display: block; font-weight: bold; line-height: 25px; margin: 20px 0; padding: 5px 30px 5px 65px; box-shadow: 0px 0px 5px #999; min-height: 45px; }
.LoginErrorText { background: url("/Shared/images/msg_error_login.png") no-repeat scroll 0 0 #FFBFBF; border: 1px solid #999999; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 5px #999999; color: #7F0000; display: block; font-weight: bold; height: 20px; line-height: 20px; margin: 5px auto; width: 95%; }
.errorText { padding-top: 5px; border-bottom: 1px dashed #8F2323; }
.attentionText { margin: 10px 0; padding: 10px; color: #000; }
.itemoriginalprice { text-decoration: line-through; }
.CustomFieldLabel { width: 118px; }
.CustomFieldInput {  }
.ProductDetailsPhoto { float: none; }

.addthis_default_style { text-align: right; right: auto; width: 335px; }
.ProductDetailsItemNr { font-weight: bold; }
.CategoryProductPriceArea { font-size: medium; font-weight: bold; color: #43D3CA; margin-top: 10px; }
span.lblPrice { font-size: 12px; color: #43d3ca; font-weight: bold; margin-top: 10px; }

th { text-align: left; }
.button { padding-top: 10px; margin-left: 0px; }
#hlForgot { color: #53c0c5; font-style: italic; padding-left: 20px; }
.MyAccountEditThemeButton {  }
b { font-weight: bold; font-size: small; text-transform: capitalize; }
.CategoryChildCategoriesLink { text-align: left; }
.ShoppingCartContinueShoppingThemeButton {  }
.AddressBookAddresses { line-height: 18px; padding-top: 5px; }
td {  }
.AddressBookUseThisAddressThemeButton {  }
.CheckOutText { text-align: left; padding-top: 10px; }
#PaymentMethods1_lblAcceptPayPal { width: 250px; }
/* width: 315px; */
font { line-height: 25px; }
#AddressBook1_divDirections { padding-top: 10px; }
#AddressBook1_spanChoose { width: 195px; color: #4bc5ca; font-size: small; }
#AddressBook1_spanNewAddress { width: 240px; color: #4bc5ca; font-size: small; }
#lblHeader {  }
.inner { min-height: 240px; }
#lblEnterEmail {  }
#phone { font-weight: bold; font-family: 'Verdana', 'Geneva', sans-serif; font-size: x-small; }
.ProductListPaging { padding-right: 5px; }
.ProductListPagingPageLabel { font-weight: bold; font-size: x-small; }
#lblNumPerPageDropDownLabel { font-size: x-small; }
#lblProductCountTop {  }
.ProductDetailsQuantity { font-size: x-small; }
.PersonalizationQuestion { padding-right: 9px; }
#ProductPersonalization_rpPersonalize_ctl00_txtPersonalizeValue { width: 43px; }
.variantDropDown {  }
.CategoryCategoryName { padding-left: 5px; display: none; }
.OnePageCheckoutPlaceOrderThemeButton { margin-bottom: 20px; }
.AffiliateLoginSignInThemeButton {  }
#imgCatImage { padding-top: 5px; padding-left: 0px; }
.itemnumber { color: #b5b5b5; }
.CategoryProductPrice { font-size: 11pt; }
.ProductDetailsYouSave { font-style: italic; font-size: x-small; }
#lblRetailPrice_9480 { color: #545454; font-size: x-small; }
#lblRetailPriceLabel_9480 {  }
#lblRetailPriceLabel { font-size: small; }
#lblRetailPrice { font-size: small; }
.CategoryProductRetailPriceLabel { font-size: x-small; color: #545454; padding-right: 3px; }
.CategoryProductRetailPrice { color: #545454; font-size: x-small; }
.ProductDetailsRetailPriceLabel { padding-right: 4px; }
#lblYouSave { vertical-align: text-top; font-size: x-small; width: 145px; }
.CategoryWasPrice { font-size: x-small; font-weight: bolder; color: #6d6d6d; }
.CategoryWasPriceArea { margin-top: -8px; }
#lblSalePriceLabel_8110 {  }
.CategoryProductSalePriceLabel { margin-right: 5px; font-size: 11pt; }
.CategoryProductSalePrice { font-size: 11pt; }
#lblWasPriceArea { margin-top: -22px; }
.ProductDetailsSalePriceLabel { margin-right: 8px; }
#lblSalePrice_8110 {  }
.CategoryCategoryTrail { padding-left: 7px; }
.CategoryCategoryHeader img { padding-left: 6px; padding-top: 6px; }
.ProductDetailsPrice { font-weight: bold; }
.CategoryCategoryTrail b { font-size: 14px; }
#lblPriceArea { width: 120px; padding-top: 8px; }
#dvProductPricing { width: 145px; }
#lblPrice { font-size: 15pt; }
.style1 { font-weight: bold; font-style: italic; padding-bottom: 2px; width: 270px; height: 15px; color: #000000; }
#divSocialBookmarks { width: 265px; height: 35px; }
.style3 a { color: #4cc4c5; font-weight: bold; }
#AddressBook1_btnAddAddress { margin-right: 110px; }
#PaymentMethods1_lblGatewayDescription {  }
#dvPassword { margin-bottom: 15px; }
strong { color: #4bc5ca; margin-right: 8px; }
#btnContinue { margin-bottom: 10px; }
#lblPasswordHeader { margin-bottom: 5px; }
#btnEditPayment { margin-bottom: 18px; }
span { font-family: 'Arial', 'Helvetica', sans-serif; }
/* [/Global] */

/* [Layout] */
.Layout, .LayoutTop, .LayoutMiddle, .LayoutLeftColumn, .LayoutContent, .LayoutRightColumn, .LayoutBottom { display: block; }
.Layout { width: 950px; margin: 0 auto; }
.LayoutTop { margin-bottom: 7px; height: 165px; }
.LayoutTopLeft { width: 119px; float: left; margin-top: 17px; }
/* newly added 12 */
.LayoutTopRight { width: 950px; float: left; }
.LayoutTopBottom { clear: both; height: 25px; }
.LayoutLeftColumn { width: 10px; }
.LayoutRightColumn { width: 10px; }
.LeftAndRightColumn .LayoutContent {  }
.LeftColumn .LayoutContent {  }
.RightColumn .LayoutContent {  }
.DoubleLeft .LayoutContent {  }
.DoubleRight .LayoutContent {  }
.LayoutLeftColumn > .inner {  }
.LayoutRightColumn > .inner {  }
.LayoutContent > .inner { width: 100%; float: left; }
.LayoutBottom { clear: both; background-color: #e5e5e5; height: 25px; line-height: 25px; margin-top: 5px; }
.DoubleLeft .LayoutLeftColumn { float: left; }
.DoubleLeft .LayoutRightColumn { float: left; }
.DoubleRight .LayoutLeftColumn { float: right; }
.DoubleRight .LayoutRightColumn { float: right; }
.LeftAndRightColumn .LayoutLeftColumn { float: left; }
.LeftAndRightColumn .LayoutRightColumn { float: right; }
.LeftColumn .LayoutLeftColumn { float: left; }
.LeftColumn .LayoutContent {  }
.RightColumn .LayoutRightColumn { float: right; }
.OneColumn .LayoutContent {  }
.OneColumn .LayoutContent > .inner { width: 100%; padding: 0; }
.LayoutContent { text-align: left; }
.LayoutTopRight .Control { text-align: right; }
.LayoutTopMiddle {  }
/* [/Layout] */

/* [Widgets] */
.Control {  }
.ControlItem { vertical-align: top; }
.ControlHeader { background: #ffffff; font-weight: bold; font-size: 14px; color: #57bfc2; text-align: left; padding: 0 0 0px; }
.HorizontalNav { background: #666; position: relative; z-index: 100; text-align: -; font-size: x-small; font-weight: bold; letter-spacing: .25px; margin: 0; }
.HorizontalNavSeperator { display: -; }
.HorizontalNavItem { display: -; }
.HorizontalNavLink { color: #fff; }
.HorizontalNavLink:hover, .HorizontalNavItem:hover > a, .HorizontalNavItemHover > a { color: #000; text-decoration: none; }
.HorizontalNavItem > .SubMenu { margin-top: 10px; *margin-top: 0; }
.HorizontalNavItem .SubMenu { position: absolute; left: -9999px; top: 100%; background: #ccc; z-index: 100; }
.HorizontalNavItem:hover .SubMenu .SubMenu, .HorizontalNavItemHover .SubMenu .SubMenu { left: -9999px; }
.HorizontalNavItem .SubMenuItem a { display: block; padding: 10px; min-width: 150px; color: #000; }
.HorizontalNavItem .SubMenuItem a:hover, .HorizontalNavItem .SubMenuItem:hover > a, .HorizontalNavItem .SubMenuItemHover > a { background: #666; color: #fff; }
.HorizontalNavItem:hover .SubMenu, .HorizontalNavItemHover .SubMenu { left: 0; }
.HorizontalNavItem .SubMenuItem, .HorizontalNav, .HorizontalNavItem { position: relative; z-index: 10; }
.HorizontalNavItem .SubMenuItem:hover .SubMenu, .HorizontalNavItem .SubMenuItemHover .SubMenu { left: 100% !important; top: 0; }
.FeaturedItemsRating .StarRatings { float: none; margin: 0 auto; }
.FeaturedItemsDetails { text-align: left; }
/* [/Widgets] */

/* [ProductDetails] */
#photoarea { float: left; width: 500px; }
#productRight { float: left; width: 434px; }
.ProductDetails { margin: 0 0 0 250px; text-align: right; }
.ProductDetailsSocialBookmarks { margin: 10 0 0 0; float: left; width: 160px; }
.ProductDetailsPriceArea { display: block; color: #43D3CA; text-align: left; margin: 10 0 0 0; }
.ProductDetailsPricing { padding: 0; float: left; font-size: large; text-align: left; width: 160px; margin: 0; }
.ProductDetailsPhoto { float: left; width: 400px; height: 600px; vertical-align: middle; margin-right: 10px; }
.ProductDetailsPhotoArea { float: left; text-align: center; vertical-align: middle; width: 515px; }
.ProductDetailsPhoto img { max-width: 400px; max-height: 600px; }
.ProductDetailsPhotoArea table { width: 80px; float: left; }
#imgMfgLogo { max-width: 150px; }
div.ProductDetailsQuantity { float: left; }
#lblPriceLabel, .lblPriceLabel { display: none; }
.ProductDetailsQuantityTextBox { width: 40px; text-align: center; }
.ProductDetailsVariations { text-align: left; font-size: x-small; }
.ProductDetailsVariations select {  }
.ProductDetailsVariations table { width: 100%; text-align: left; }
.ProductDetailsVariations table td { width: 50%; text-align: left; }
.ProductDetailsTabs { margin: 10px 0; }
.ProductGroup { border: 1px solid #ccc; margin: 5px 0; font-size: 10px; }
.ProductGroup td { padding: 5px; }
.ProductGroupHeader { background: #666; color: #fff; }
.ProductGroupHeader th { padding: 5px; }
span.ProductGroupItem { text-align: center; }
.ProductGroupAlternatingItem { background: #ccc; }
span.ProductGroupAlternatingItem { text-align: center; }
#tdProductGroupDisplayQuantity { text-align: center; }
#tdProductGroupDisplayAltQuantity { text-align: center; }
.ProductDetailsQuantityPriceTable { width: 100%; border: 1px solid #666; }
.ProductDetailsQuantityPriceQuantity { background: #666; color: #fff; padding: 5px; }
.ProductDetailsQuantityPricePrice { padding: 5px; }
.ProductDetailsQuantityPriceQuantityLabel { background: #666; color: #fff; padding: 5px; }
.ProductDetailsQuantityPricePriceLabel { padding: 5px; }
.ProductDetailsQuantityPricePriceLabel p { padding: 0; }

/* font-weight: bold; */ 
.ProductDetailsRetail { text-decoration: line-through; font-weight: bold; }
.ProductDetailsRetailPriceArea { display: block; }
.ProductDetailsSalePriceArea { display: block; color: #43D3CA; }
.ProductDetailsSalePrice { font-weight: bold; }
.ProductDetailsWasPriceArea { display: block; }
.ProductDetailsWasPrice { text-decoration: line-through; font-weight: bold; font-size: small; }
.ProductDetailsReviewDisplay { float: left; }
.ProductDetailsReviewRatingStars, .ProductDetailsReviewRatingStars .StarRatings { float: left; }
.ProductDetailsReviewRatingCount { clear: left; }
.ProductDetailsAttributesTD { padding: 2px 5px; border: 1px solid #ccc; }
.ProductDetailsAttributesGroup {  }
.ProductDetailsAttributesLink {  }
.ProductDetailsAttributesDiv {  }
.ProductDetailsAttributesValue {  }
.ProductDetailsCategoryTrail { margin-bottom: 10px; }
.ProductDetailsDiscountList { float: left; }
.ProductDescriptionHeader { display: none; }
span.ProductDetailsVariations { display: none; }
#dvProductVariations table { width: 100px; }
#dvProductPricing { width: 245px; float: left; }
#divSocialBookmarks { float: left; width: 180px; }
#lblRetailPriceArea { float: left; width: 80px; padding-left: 10px; padding-top: 9px; }
#lblPriceArea { float: left; width: 60px; }
strong { margin: 0; }
/* [/ProductDetails] */

/* [Catalog] */

/* [/Catalog] */

/* [Category] */
#zzz { float: left; height: 30px; line-height: 30px; margin-left: 5px; width: 48%; }
#dvCategoryNavigation { float: left; width: 50%; }
#dvNavTop { width: 50%; float: left; text-align: right; }
#dlCategory { width: 750px; }
#dlCategory td { vertical-align: top; }
.CategoryProductPriceLabel { display: none; }
.CategoryPageNavigation { background: #D5D5D5; line-height: 30px; padding-left: 5px; padding-right: 5px; height: 32px; }
.CategoryPageNumberPerPage { font-weight: bold; }
.ProductListPagingCurrentPageBox { width: 30px; border: 1px solid #ccc; }
.CategoryChildCategoryHeader { display: none; }
.CategoryChildCategories { float: left; text-align: center; width: 33%; display: none; }
.CategoryCategoryThumbnail img { max-width: 120px; max-height: 120px; }
.CategoryProductRow { padding: 5px; border: #ffffff; margin: 5px 0px; width: 175px; }
.CategoryProductRow a:hover { text-decoration: none; }
.CategoryProductDetails { padding: 5px; border: #ffffff; font-size: 10px; width: 100%; display: none; }
.CategoryProductNameLink a { padding: 10px 0; display: block; }
.CategoryProductPricingInfo { float: right; width: 100%; text-align: left; }
.CategoryProductQuantityTextbox { width: 40px; text-align: center; }
.CategoryProductThumbnailArea { width: 100%; text-align: center; }
.CategoryProductThumbnail img {  }
.StarRatings { float: right; }
.CategoryProductPriceArea { font-size: 12px; text-align: left; width: 100%; }
.CategoryProductRatingText { clear: right; }
.ProductListPaging table { line-height: normal; height: 25px; }
.ProductListPaging table img { padding-top: 2px; }
/* [/Category] */

/* [ShoppingCart] */
table.ShoppingCart { border: 1px solid #666; width: 100%; }
.ShoppingCart td, td.ShoppingCart { text-align: left; border: 1px solid #666; padding: 10px; }
.ShoppingCartHeader { background: #666; color: #fff; font-weight: bold; padding: 5px; }
.ShoppingCartThumbnail { float: left; }
.ShoppingCartPrice { font-weight: bold; }
td.ShoppingCartTotals { text-align: right; }
td.ShoppingCartDiscount { text-align: right; }
.ShoppingCartClear { float: left; text-align: left; }
.ShoppingCartChildBranch { float: left; vertical-align: top; }
.dvChkSelect { display: inline; }
#dvInlineCalculateShippingForm { display: inline; }
#dvInlinePostalcode { float: left; display: inline; }
.PayPalGoogleCO { text-align: center; }
.ShoppingCartError { text-align: center; }
#dvCalculateShippingForm { text-align: left; width: 330px; }
.ShippingCalcLabel { font-weight: bold; text-align: center; }
.ShippingCalcField { padding: 3px; clear: both; }
.ShippingCalcFieldLabel { display: block; float: left; width: 90px; text-align: right; padding: 5px; }
.ShoppingCartSelectCheckbox { border: 0; }
.ShoppingCartQtyTextbox { width: 40px; }
.ShoppingCartInlineCalculateShippingForm { display: inline; }
.ShoppingCartInlinePostalCode { display: inline; float: left; }
.ShoppingCartInlinePostalCodeTextbox { width: 72px; }
.ShoppingCartCouponCodeTextbox { width: 80px; }
.ShoppingCartSavedCartText { text-align: center; }
/* [/ShoppingCart] */

/* [CheckOut] */
.CheckOutHeader { font-weight: bold; color: #57bfc2; font-size: large; }
.CheckOutSubHeader { font-weight: bold; color: #53c0c5; text-align: left; width: 315px; font-size: 13px; text-transform: uppercase; padding-bottom: 10px; margin: 15px 0 0px; }
.CardFieldHeaders { background: #ff7568; color: #fff; padding: 5px; }
.LoginFieldDesc { font-weight: normal; width: 130px; text-align: left; }
.LoginLeftSide { background: #E0F3EF; border: none #cccccc; float: left; width: 49%; height: 265px; }
.LoginRightSide { background: #E0F3EF; border: none #cccccc; float: right; width: 49%; height: 265px; }
.LoginLeftSide .inner, .LoginRightSide .inner { margin: 10px; border: 2px solid #FFFFFF; }
.LoginLeftSide .button, .LoginRightSide .button { text-align: center; }
.ForgotPassLink { clear: both; margin-left: 140px; padding-top: 5px; }
/* [/CheckOut] */

/* [ShippingEstimation] */
.ShippingEstimationZipTextbox { width: 70px; }
/* [/ShippingEstimation] */

/* [WriteReview] */
.ProductReviewFieldLabel { padding: 5px 0 0 0; }
.ProductReviewChangeEmail { font-size: 10px; }
.WriteReviewEmailAddress { width: 300px; }
.WriteReviewChangeEmailAddressText { font-size: 10px; }
.WriteReviewNameTextbox { width: 200px; }
.WriteReviewTitleTextbox { width: 100%; }
/* [/WriteReview] */

/* [ProductReviews] */

/* [/ProductReviews] */

/* [CMS] */

/* [/CMS] */

/* [Attribute] */

/* [/Attribute] */

/* [Manufacturer] */

/* [/Manufacturer] */

/* [Search] */
.CMSPage { margin: 5px 0; }
.CMSPageTitleLine a {  }
.CMSSearchRelevance { font-size: 10px; }
.CMSPageDescription { font-size: 10px; margin: 5px; color: #333; }.SearchRelevance {  }
/* [/Search] */

/* [Receipt] */
.LogoText { font-size: Large; font-weight: bold; }
.StoreInfoText { font-size: 14px; }
.ReceiptPaymentMethodText { font-size: 8px; }
.ReceiptHeader { background: #333; color: #fff; }
.ReceiptText { padding: 4px; text-align: left; }
.ReceiptItemTable td { padding: 5px; }
/* [/Receipt] */

/* [OnePageCheckOut] */
.ExistingAccountArea { height: 45px; }
.AccountPasswordText { padding-left: 2px; }
.ShippingMethodArea { float: left; width: 50%; }
.ShippingDropDownArea { padding-left: 10px; }
.ShippingRatesText { text-align: center; }
.MultipleShippingAddressesText { padding-left: 10px; }
.PaymentMethodArea { width: 49%; float: right; }
.CreditCardTextbox { width: 130px; }
.ExplainCVVText { font-size: 10px; }
.EcheckNameTextbox { width: 130px; }
.EcheckStateTextbox { width: 60px; }
.EcheckBankTextbox { width: 150px; }
.GiftcardTextbox { width: 130px; }
.GiftcardDropDown { width: 200px; }
.GiftcardAddTextbox { width: 150px; }
.CouponTextbox { width: 80px; }
.PublicCommentsArea { width: 100%; float: left; text-align: left; }
.PublicComments { margin-top: 4px; height: 80px; width: 67%; }
.OrderGiftingArea { width: 49%; float: right; text-align: left; }
.GiftMessageArea { margin-top: 12px; }
.GiftMessage { margin-top: 4px; width: 100%; height: 50px; }
.ShoppingCartHeaderText { text-align: center; }
.ShowLoader { height: 1000px; width: 1000px; padding-top: 50px; display: block; background-color: #000; filter: alpha(opacity=60); opacity: 0.60; z-index: 1000; position: absolute; }
.HideLoader { display: none; }
.CouponText { color: #53C0C5; font-size: 13px; text-align: left; width: 440px; font-weight: bold; }
.CheckOutSubHeader { width: 100%; }
/* [/OnePageCheckOut] */

/* [OnePagePayment] */
.InvoiceTextbox { width: 130px; }
.PaymentAmountTextbox { width: 80px; }
/* [/OnePagePayment] */

/* [CustomerLogin] */
.EmailAddressTextbox { width: 180px; }
/* [/CustomerLogin] */

/* [CustomerLogout] */

/* [/CustomerLogout] */

/* [ChangePassword] */

/* [/ChangePassword] */

/* [LostPassword] */

/* [/LostPassword] */

/* [MyAccount] */
.MyAccountShowHideTable { border: 1px solid #CCCCCC; width: 100%; border-collapse: collapse; display: none; }
span.CheckOutSubHeader { display: block; width: 200px; text-transform: lowercase; font-size: large; }
.ShowHideOrdersLink a { color: #53C0C5; font-size: 13px; font-weight: bold; text-align: left; text-transform: uppercase; }
.OrderHistoryItem td { padding-bottom: 15px; padding-left: 5px; }
.OrderHistoryAltItem td { padding-bottom: 15px; padding-left: 5px; }
.OrderHistoryHeader { background: #fee1de; }
.OrderHistoryHeader td { padding-left: 5px; }
/* [/MyAccount] */

/* [EditLogin] */
.ContinueThemeButton { background: url("/images/button_submit.gif") repeat scroll 0 0 transparent; }
/* [/EditLogin] */

/* [NewCustomer] */

/* [/NewCustomer] */

/* [BillingAddress] */
.AddressEditorAddressList { padding-bottom: 10px; }
.RequiredField { color: red; }
.AddressEditorEmailTextbox { width: 160px; }
.AddressEditorPhoneTextbox { width: 112px; }
.AddressEditorZipCodeTextbox { width: 112px; }
.AddressEditorZipCodePlus4Textbox { width: 56px; }
.AddressEditorMailingListCheckbox { text-align: left; }
.AddressBookEditor { vertical-align: top; padding-top: 5px; }
/* [/BillingAddress] */

/* [ShippingAddress] */
.AddressBookEditor { vertical-align: top; padding-top: 5px; }
/* [/ShippingAddress] */

/* [ShippingMethod] */

/* [/ShippingMethod] */

/* [PaymentMethod] */

/* [/PaymentMethod] */

/* [OrderDetails] */
.OrderDetailsPublicComments { margin-top: 4px; width: 98%; height: 40px; }
.OrderDetailsGiftMessage { margin-top: 4px; width: 98%; height: 40px; }
.OrderDetailsTotalText { font-size: 10px; }
.OrderDetailsAdditionalFeesText { font-size: 8px; }
/* [/OrderDetails] */

/* [EnterCVV] */
.CVVWidth { width: 40px; }
/* [/EnterCVV] */

/* [ViewOrder] */
.SpecialInstructionsArea { display: inline-block; text-align: left; }
.ViewOrderHeader { background: #EEEEEE; color: #53C0C5; font-weight: bold; font-size: 15px; }
.ViewOrderText { padding: 4px; text-align: left; }
.ViewOrderTable td { padding: 5px; }

#lblOrderID, #lblOrderDate { color: #000000; font-weight: normal; display: inline; text-align: center; margin-bottom: 20px; }
span.CheckOutSubHeader { text-transform: uppercase; font-size: 15px; }
#TblOrderSummary { width: 100%; margin: 0 auto; }
#TblOrderSummary td { width: 33%; float: left; min-height: 30px; text-align: left; }
#TblOrderSummary th { width: 33%; float: left; min-height: 30px; font-size: 15px; text-align: left; }
#TblOrderSummary td span { margin: 0; font-size: 14px; font-weight: normal; color: #000000; text-align: left; }
.ViewOrderPricing, .ViewOrderPricingText { color: #53C0C5; font-weight: bold; }
.ViewOrderPricing { padding-right: 32px; text-align: right; width: 95px; }
/* [/ViewOrder] */

/* [MailingListRemove] */

/* [/MailingListRemove] */

/* [Error] */

/* [/Error] */

/* [AffiliateCenter] */

/* [/AffiliateCenter] */

/* [eProduct] */

/* [/eProduct] */

/* [CustomForm] */

/* [/CustomForm] */

/* [MicroStoreHomePage] */

/* [/MicroStoreHomePage] */

/* [WishList] */
.Button { border: 2px solid #333; padding: 0; }
/* [/WishList] */

/* [SavedWishLists] */
.SavedWishCheckbox { border: 0; }
/* [/SavedWishLists] */

/* [SavedWishListDetail] */

/* [/SavedWishListDetail] */

/* [StorePassword] */

/* [/StorePassword] */

/* [AddToCart] */

/* [/AddToCart] */

/* [PlaceOrder] */

/* [/PlaceOrder] */

/* [Register] */
.RegisterNameTextbox { width: 150px; }
.RegisterEmailTextbox { width: 200px; }
.RegisterStateTextbox { width: 201px; }
.RegisterFaxTextbox { width: 100px; }
.Notes { font-style: italic; font-size: 10px; }
.RegisterBox { padding: 0 0 15px 0; }
/* [/Register] */

/* [PicturePopup] */

/* [/PicturePopup] */

/* [PopUp] */

/* [/PopUp] */

/* [MayWeSuggest] */
.MayWeSuggest { padding: 20px; text-align: center; }
/* [/MayWeSuggest] */

/* [CategoryList] */

/* [/CategoryList] */

/* [AffiliateLogin] */
.AffiliateLoginBoxLeft { border: #cccccc 1px solid; float: left; width: 49%; height: 200px; }
.AffiliateLoginBoxRight { border: #cccccc 1px solid; float: right; width: 49%; height: 200px; }
.AffLoginBoxInner { background: #f6f6f6; float: left; width: 47%; height: 200px; text-align: center; padding: 10px; }

.LoginButtons { text-align: center; clear: both; }
.LoginFieldLabel { width: 120px; font-size: 10px; display: block; float: left; padding-bottom: 12px; }
/* [/AffiliateLogin] */

/* [AffliateApplication] */
.AffiliateApplicationEmailTextbox { width: 300px; }
.AffiliateApplicationPasswordTextbox { width: 176px; }
.AffiliateApplicationPayeeTextbox { width: 300px; }
.AffiliateApplicationContactTextbox { width: 300px; }
.AffiliateApplicationWebsiteUrls { width: 352px; }
.AffiliateApplicationDescription { width: 352px; }
.AffiliateLoginTextbox { width: 120px; }
.AffiliateHelpTextLeft { font-size: 8px; text-align: left; }
.AffiliateHelpTextRight { font-size: 8px; text-align: right; }
.AffiliateLabel { text-align: right; }
/* [/AffliateApplication] */

/* [_404] */

/* [/_404] */

/* [FreeItemOrder] */
.QtyTextbox { width: 40px; }
.PasswordTextbox { width: 130px; }
/* [/FreeItemOrder] */

/* [SiteMap] */
.SiteMapLinks { margin: 0px; padding-left: 20px; }
.SiteMapLinks li { line-height: 18px; }
.SiteMapHeader { margin-top: 10px; margin-bottom: 5px; font-weight: bold; }
.SiteMapHeader a { font-weight: bold; }
/* [/SiteMap] */

/* [Invoice] */

/* [/Invoice] */

/* [UploadFile] */

/* [/UploadFile] */

/* [UploadFileSuccess] */
.UploadFileResult { height: 40px; text-align: center; color: red; }
/* [/UploadFileSuccess] */

/* [ExplainCVV] */

/* [/ExplainCVV] */

/* [ShoppingCartPrint] */

/* [/ShoppingCartPrint] */

/* [TellAFriend] */

/* [/TellAFriend] */

/* [SingleSignon] */

/* [/SingleSignon] */

/* [MyDownloads] */

/* [/MyDownloads] */

/* [Header] */

/* [/Header] */

/* [Footer] */

/* [/Footer] */

/* [LeftColumn] */

/* [/LeftColumn] */

/* [RightColumn] */

/* [/RightColumn] */

/* [SharedWishList] */
.SharedWishListCheckbox { border: 0; }
/* [/SharedWishList] */

/* [AttributeDropDownGroup] */
.AttributeDropDownGroupItem { white-space: nowrap; }
/* [/AttributeDropDownGroup] */

/* [AttributeGroupLinks] */

/* [/AttributeGroupLinks] */

/* [AttributeNavigationLinks] */
.BrowseByAttributeFilterButtonArea {  }
.BrowseByAttHeader {  }
/* [/AttributeNavigationLinks] */

/* [BannerAd] */

/* [/BannerAd] */

/* [CategoryDropDownFilter] */
.CategoryFilterDropDown {  }
.CategoryFilterCategoryDropDown {  }
.CategoryFilterAttributeDropDown {  }
.CategoryFilterDropDownContainer {  }
/* [/CategoryDropDownFilter] */

/* [CategoryNavigationLinks] */
.BrowseCategoryIcon {  }
/* [/CategoryNavigationLinks] */

/* [Carousel] */
.CarouselPrevButton {  }
.CarouselNextButton {  }
.CarouselBuyNowLink { font-size: 7pt; text-decoration: none; }
.CarouselMoreLink { font-size: 7pt; text-decoration: none; }
/* [/Carousel] */

/* [CustomerLoginWidget] */
.CustomerLoginEmailTextbox { width: 180px; }
/* [/CustomerLoginWidget] */

/* [CustomWidget] */

/* [/CustomWidget] */

/* [DropDownNavigation] */

/* [/DropDownNavigation] */

/* [FileUpload] */
.UploadFileResult { height: 40px; text-align: center; color: red; }
/* [/FileUpload] */

/* [GlobalWidget] */

/* [/GlobalWidget] */

/* [HTML] */

/* [/HTML] */

/* [LargeShoppingCart] */
.ShoppingCart {  }
.ShoppingCartHeader {  }
.ShoppingCartClear {  }
.ShoppingCartPrice {  }
.ShoppingCartTotals {  }
.ShoppingCartShippingInfo {  }
.ShoppingCartDiscount {  }
.ShoppingCartCouponCode {  }
.ShoppingCartThumbnail {  }
.ShoppingCartItemNr {  }
.ShoppingCartVariations {  }
.ShoppingCartPersonalize {  }
.ShoppingCartGiftMessage {  }
.ErrorText {  }
.ShoppingCartSelectCheckbox { border: 0; }
.ShoppingCartQtyTextbox { width: 40px; }
.ShoppingCartInlineCalculateShippingForm { display: inline; }
.ShoppingCartInlinePostalCode { display: inline; float: left; }
.ShoppingCartInlinePostalCodeTextbox { width: 72px; }
.ShoppingCartCouponCodeTextbox { width: 80px; }
.ShoppingCartSavedCartText { text-align: center; }
/* [/LargeShoppingCart] */

/* [LinkGroup] */

/* [/LinkGroup] */

/* [MailingList] */

/* [/MailingList] */

/* [ManufacturerNavigationLinks] */

/* [/ManufacturerNavigationLinks] */

/* [MicroStoreDropDown] */
.MicroStoreDropDown { width: 160px; }
/* [/MicroStoreDropDown] */

/* [ProductDisplay] */
.FeaturedItemsRating {  }
.FeaturedItemsDetails {  }
.FeaturedItemsPriceHR { display: none; }
.FeaturedItemsPriceAlignment {  }
.FeaturedItemsBuyMoreLinkHR { display: none; }
.FeatureItemsThumbNail {  }
.PriceLabels {  }
.QuantityForCart { display: none; }
.ProductDisplayBuyNowLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayMoreLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayStatus { font-size: 7pt; text-decoration: none; }
.ProductDisplayBuyMoreArea { float: right; padding-right: 5px; display: inline; }
/* [/ProductDisplay] */

/* [ProductReviewsListing] */
.ProductReviewDimensionName {  }
.ProductReviewSummary {  }
.ProductReviewWriteLink {  }
.ProductReviewAllReviewsLink {  }
.ProductReviewTitle {  }
.ProductReviewRatings {  }
.ProductReviewBody {  }
.ProductReviewProsArea {  }
.ProductReviewProsHeader {  }
.ProductReviewPros {  }
.ProductReviewConsArea {  }
.ProductReviewConsHeader {  }
.ProductReviewCons {  }
.ProductReviewItemMeta {  }
/* [/ProductReviewsListing] */

/* [QuickOrderEntry] */
.QuickOrderEntryHeader { text-align: center; }
.QuickOrderEntryItemNumberTextbox { width: 100px; }
.QuickOrderEntryQuantityTextbox { width: 50px; }
.QuickOrderEntryAddButton { text-align: center; }
/* [/QuickOrderEntry] */

/* [RepeatedList] */

/* [/RepeatedList] */

/* [RSSFeedReader] */

/* [/RSSFeedReader] */

/* [SearchBox] */

/* [/SearchBox] */

/* [SmallShoppingCart] */
.SmallCartItemLink { text-decoration: underline; }
.SmallCartQtyTextbox { border-color: #333333; border-width: 1px; border-style: Solid; font-size: 8pt; width: 30px; }
/* [/SmallShoppingCart] */

/* [Tabs] */

/* [/Tabs] */

/* [TreeNavigation] */
.Node {  }
.NodeHover {  }
.NodeSelected {  }
.RootNode {  }
.LeafNode {  }
.Island {  }
/* [/TreeNavigation] */

/* [WidgetArea] */

/* [/WidgetArea] */

/* [Widget3039] */
.Control_3039 {  }
.Control_3039 P { text-align: right; color: #FB97B3; height: 12px; line-height: 12px; }
.frs { text-align: right; background-color: #FB97B3; color: #FFFFFF; text-transform: uppercase; width: 150px; padding-left: 5px; padding-right: 5px; }

.ControlHeader_3039 {  }
.ControlItem_3039 {  }
.ControlLink_3039 {  }
.ControlLink_3039 li, .ControlLink_3039 li a { color: #de99ed; }
.ControlLink_3039 a { color: #de99ed; }
.ControlLink_3039 a:hover { color: #de99ed; }
.ControlLinkSeperator_3039 {  }
.ControlText_3039 {  }
.ControlInput_3039 {  }
.ControlFooter_3039 {  }

/* newly update code 12 */
#topbar { background: url("/Shared/images/top_menubar_bg.png") repeat scroll 0 0 #4BC5C6; width: 100%; height: 35px; }
/* [/Widget3039] */

/* [Buttons] */
.ThemeButton { border: 0px; cursor: pointer; font-size: 0; line-height: 0; color: transparent; background-color: transparent; }
.ApplyCodeThemeButton { background: url('/Shared/images/applycoupon.png'); width: 50px; height: 49px; }
.AddToCartThemeButton { background-image: url('/Shared/images/atc.png'); width: 170px; height: 43px; }
.CancelThemeButton { background: url('/Shared/images/btn_bd_cancel.png'); width: 80px; height: 24px; }
.ChangeThemeButton { background-image: url('/Shared/Themes/BleuDame-AC/Buttons/btnChange.gif?t=Glass_Azure'); width: 70px; height: 20px; }
.CheckoutThemeButton { background: url('/Shared/images/button_checkout.png'); width: 169px; height: 44px; }
.ContinueThemeButton { background: url('/Shared/images/button_create_account.png'); width: 159px; height: 32px; }
.btnLostPasswordContinue { background: url('/Shared/images/btn_bd_Continue.png') !important; width: 111px; height: 24px; }
.ContinueShoppingThemeButton { background: url('/Shared/images/btn_bd_ContinueShopping.png'); width: 180px; height: 24px; }
.DeleteThemeButton { background: url('/Shared/images/btn_bd_delete.png'); width: 80px; height: 24px; }
.EditThemeButton { background: url('/Shared/images/btnEdit.png'); width: 80px; height: 24px; }
.GoThemeButton { background: url('/Shared/images/btn_bd_go.png'); width: 32px; height: 31px; }
.LogoutThemeButton { background-image: url('/Shared/Themes/BleuDame-AC/Buttons/btnLogout.gif?t=Glass_Azure'); width: 70px; height: 20px; }
.MoveToCartThemeButton { background-image: url('/Shared/Themes/BleuDame-AC/Buttons/btnMoveToCart.gif?t=Glass_Azure'); width: 110px; height: 20px; }
.MoveToWishListThemeButton { background-image: url('/Shared/images/atw.png'); width: 170px; height: 23px; display: block; }
.PlaceOrderThemeButton { background: url('/Shared/images/btn_bd_placeorder.png'); width: 169px; height: 44px; }
.RemoveFromCartThemeButton { background: url('/Shared/images/btn_bd_remove.png'); width: 80px; height: 24px; }
.SelectPaymentThemeButton { background: url('/Shared/images/btn_bd_select.png'); width: 80px; height: 24px; }
.SignInThemeButton { background: url('/Shared/images/button_secure_login.png'); width: 114px; height: 32px; }
.UpdateCartThemeButton { background: url('/Shared/images/btn_bd_updatecart.png'); width: 185px; height: 25px; }
.UseThisAddressThemeButton { background: url('/Shared/images/btn_bd_useaddress.png'); width: 169px; height: 24px; margin-bottom: 5px; margin-top: 10px; }
/* [/Buttons] */

/* [Slideshow] */
.Slideshow { position: relative; }
.SlideList, Slide { margin: 0; padding: 0; list-style: none; }
.Slide { overflow: hidden; }
.SlideshowButtons { margin: 1em 0; padding: 0; position: relative; bottom: 4em; margin-left: 1em; }
.SlideshowButton { margin: 0 10px 0 0; padding: 0; float: left; list-style: none; height: 28px; line-height: 28px; }
.SlideshowButtonLink { float: left; height: 28px; line-height: 28px; border: 1px solid#ccc; background: #DAF3F8; color: #555; padding: 0 10px; text-decoration: none; }
.SlideshowButtonLinkCurrent { background: #5DC9E1; color: #fff; }
.SlideshowButtonLink:focus { outline: none; }
.SlideshowPrevious { position: absolute; left: 5px; background: #666; color: #fff; }
.SlideshowNext { position: absolute; right: 5px; background: #666; color: #fff; }
.SlideshowPreviousLink { color: #fff; padding: 5px; display: block; }
.SlideshowNextLink { color: #fff; padding: 5px; display: block; }
/* [/Slideshow] */

/* [Widget3037] */
.Control_3037 { width: 120px; float: left; }
.ControlHeader_3037 {  }
.ControlItem_3037 {  }
.ControlLink_3037 {  }
.ControlLink_3037 a {  }
.ControlLink_3037 a:hover {  }
.ControlLinkSeperator_3037 {  }
.ControlText_3037 {  }
.ControlInput_3037 {  }
.ControlFooter_3037 {  }
/* [/Widget3037] */

/* [Widget1595] */
.Control_1595 {  }
.ControlHeader_1595 {  }
.ControlItem_1595 {  }
.ControlLink_1595 {  }
.ControlLink_1595 a {  }
.ControlLink_1595 a:hover {  }
.ControlLinkSeperator_1595 {  }
.ControlText_1595 {  }
.ControlInput_1595 {  }
.ControlFooter_1595 {  }
.Slideshow_1595 { position: relative; }
.SlideList_1595 { margin: 0; padding: 0; list-style: none; }
.Slide_1595 { overflow: hidden; }
.SlideshowButtons_1595 { margin: -3em 0 1em 1em; padding: 0; bottom: 0; position: relative; }
.SlideshowButton_1595 { margin: 0 10px 0 0; padding: 0; float: left; list-style: none; height: 28px; line-height: 28px; }
.SlideshowButtonLink_1595 { float: left; height: 28px; line-height: 28px; border: 1px solid#ccc; background: #DAF3F8; color: #555; padding: 0 10px; text-decoration: none; }
.SlideshowButtonLinkCurrent_1595 { background: #5DC9E1; color: #fff; }
.SlideshowButtonLink:focus_1595 { outline: none; }
.SlideshowPrevious_1595 { position: absolute; left: 5px; background: #666; color: #fff; }
.SlideshowNext_1595 { position: absolute; right: 5px; background: #666; color: #fff; }
.SlideshowPreviousLink_1595 { color: #fff; padding: 5px; display: block; }
.SlideshowNextLink_1595 { color: #fff; padding: 5px; display: block; }
/* [/Widget1595] */

/* [Widget2943] */
.ShoppingCartItemNr_2943 { font-weight: bold; color: ff0090; }
.ShoppingCartVariationsItem_2943 { font-weight: bold; }
/* [/Widget2943] */

/* [Widget2376] */
.Control_2376 { height: 25px; float: left; background-color: #e5e5e5; width: 640px; line-height: 25px; }
.ControlHeader_2376 { display: none; }
.ControlItem_2376 {  }
.ControlLink_2376 { float: left; padding-left: 10px; padding-right: 10px; width: auto; }
.ControlLink_2376 a { font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.ControlLink_2376 a:hover { color: #DE99ED; }
.ControlLinkSeperator_2376 {  }
.ControlText_2376 {  }
.ControlInput_2376 {  }
.ControlFooter_2376 {  }
.BrowseCategoryIcon_2376 {  }
/* [/Widget2376] */

/* [Widget1750] */
.Control_1750 {  }
.ControlHeader_1750 {  }
.ControlItem_1750 {  }
.ControlLink_1750 {  }
.ControlLink_1750 a {  }
.ControlLink_1750 a:hover {  }
.ControlLinkSeperator_1750 {  }
.ControlText_1750 {  }
.ControlInput_1750 {  }
.ControlFooter_1750 {  }
/* [/Widget1750] */

/* [Widget3044] */
.Control_3044 { width: 635px; float: left; background: transparent; margin: 0; }
.ControlHeader_3044 {  }
.ControlItem_3044 {  }
.ControlLink_3044 { float: left; margin: 0 7px 0 7px; }
.ControlLink_3044 a { color: #999999; text-decoration: none; }
.ControlLink_3044 a:hover { text-decoration: none; }
.ControlLinkSeperator_3044 { display: none; }
.ControlText_3044 {  }
.ControlInput_3044 {  }
.ControlFooter_3044 {  }
/* [/Widget3044] */

/* [Widget3045] */
.Control_3045 {  }
.ControlHeader_3045 {  }
.ControlItem_3045 {  }
.ControlLink_3045 {  }
.ControlLink_3045 a {  }
.ControlLink_3045 a:hover {  }
.ControlLinkSeperator_3045 {  }
.ControlText_3045 {  }
.ControlInput_3045 {  }
.ControlFooter_3045 {  }
/* [/Widget3045] */

/* [Widget3049] */
.Control_3049 {  }
.ControlHeader_3049 { padding-bottom: 10px; padding-top: 20px; }
.ControlItem_3049 {  }
.ControlLink_3049 {  }
.ControlLink_3049 a {  }
.ControlLink_3049 a:hover {  }
.ControlLinkSeperator_3049 {  }
.ControlText_3049 {  }
.ControlInput_3049 {  }
.ControlFooter_3049 {  }
.BrowseCategoryIcon_3049 {  }
/* [/Widget3049] */

/* [Widget3050] */
.Control_3050 {  }
.ControlHeader_3050 { text-transform: uppercase; padding-top: 5px; padding-bottom: 5px; }
.ControlItem_3050 { font-size: x-small; font-weight: bold; color: #646464; }
.ControlLink_3050 {  }
.ControlLink_3050 a {  }
.ControlLink_3050 a:hover {  }
.ControlLinkSeperator_3050 {  }
.ControlText_3050 {  }
.ControlInput_3050 {  }
.ControlFooter_3050 {  }
.BrowseByAttributeFilterButtonArea_3050 {  }
.BrowseByAttHeader_3050 {  }
.ControlLink_Link_3050 { font-size: x-small; text-transform: uppercase; }
/* [/Widget3050] */

/* [Widget2939] */
.Control_2939 { clear: both; position: relative; bottom: 0; }
.ControlHeader_2939 { text-align: center; }
.ControlItem_2939 { width: 67px; text-align: center; }
.ControlLink_2939 {  }
.ControlLink_2939 a {  }
.ControlLink_2939 a:hover {  }
.ControlLinkSeperator_2939 {  }
.ControlText_2939 {  }
.ControlInput_2939 {  }
.ControlFooter_2939 {  }
.CarouselPrevButton_2939 {  }
.CarouselNextButton_2939 {  }
.CarouselBuyNowLink_2939 { font-size: 7pt; text-decoration: none; }
.CarouselMoreLink_2939 { font-size: 7pt; text-decoration: none; }
/* [/Widget2939] */

/* [Widget2533] */
.Control_2533 { float: left; height: 95px; width: 127px; margin-left: 500px; margin-top: 10px; }

.ControlHeader_2533 {  }
.ControlItem_2533 {  }
.ControlLink_2533 {  }
.ControlLink_2533 a {  }
.ControlLink_2533 a:hover {  }
.ControlLinkSeperator_2533 {  }
.ControlText_2533 {  }
.ControlInput_2533 {  }
.ControlFooter_2533 {  }
/* [/Widget2533] */

/* [Widget3040] */
/* newly added */
.Control_3040 { width: 750px; height: 35px; float: left; }
.ControlHeader_3040 { display: none; }
.ControlItem_3040 { float: left; text-align: center; }
.ControlLink_3040 { width: auto; }

/* below line newly updated 12 */
.ControlLink_3040 a { display: block; color: #ffffff; width: 100%; line-height: 35px; height: 35px; margin-left: 10px; margin-right: 9px; text-decoration: none; font-family: 'Arial', 'Helvetica', sans-serif; font-size: 12px; font-weight: bolder; }


.ControlLink_3040 a:hover { color: #edeca9; text-decoration: none; }
.ControlLinkSeperator_3040 {  }
.ControlText_3040 {  }
.ControlInput_3040 {  }
.ControlFooter_3040 {  }
.BrowseCategoryIcon_3040 {  }
.CategoryNavigationLinks { text-transform: uppercase; letter-spacing: .25px; font-size: xx-small; }
/* [/Widget3040] */

/* [Widget0] */
.ShoppingCartItemNr_0 { font-weight: bold; }
/* [/Widget0] */

/* [Widget2967] */
.Control_2967 { text-align: center; }
/* [/Widget2967] */

/* [Widget2705] */
.ControlHeader_2705 { padding-left: 8px; padding-bottom: 5px; color: #ffffff; }
/* [/Widget2705] */

/* [Widget2704] */
.ControlHeader_2704 { padding-left: 10px; padding-bottom: 5px; color: #ffffff; }
/* [/Widget2704] */

/* [Widget3046] */
.Control_3046 {  }
.ControlHeader_3046 {  }
.ControlItem_3046 {  }
.ControlLink_3046 {  }
.ControlLink_3046 a {  }
.ControlLink_3046 a:hover {  }
.ControlLinkSeperator_3046 {  }
.ControlText_3046 {  }
.ControlInput_3046 {  }
.ControlFooter_3046 {  }
/* [/Widget3046] */

/* [Widget3176] */
.ControlHeader_3176 { color: #ffffff; }
/* [/Widget3176] */

/* [Widget3188] */
.ControlHeader_3188 { color: #ffffff; }
/* [/Widget3188] */

/* [Widget16] */
.addthis_16x16_style { padding-top: 3px; }
/* [/Widget16] */

/* [Widget3204] */
#lblCategoryTrail {  }
.Control_3204 img { padding-bottom: 3px; }
/* [/Widget3204] */

/* [Widget3220] */
.ControlHeader_3220 { color: #ffffff; }
/* [/Widget3220] */

/* [Widget3218] */
.ControlHeader_3218 { color: #ffffff; }
/* [/Widget3218] */

/* [Widget3223] */
.ControlHeader_3223 { color: #ffffff; }
/* [/Widget3223] */

/* [Widget3226] */
.ControlHeader_3226 { color: #ffffff; }
/* [/Widget3226] */

/* [Widget3227] */
.ControlHeader_3227 { color: #ffffff; }
/* [/Widget3227] */

/* [Widget3228] */
.ControlHeader_3228 { color: #ffffff; }
/* [/Widget3228] */

/* [Widget3237] */
.ControlHeader_3237 { color: #ffffff; }
/* [/Widget3237] */

/* [Widget3239] */
.ControlHeader_3239 { color: #ffffff; }
/* [/Widget3239] */

/* [Widget3240] */
.ControlHeader_3240 { color: #ffffff; }
/* [/Widget3240] */

/* [Widget3241] */
.ControlHeader_3241 { color: #ffffff; }
/* [/Widget3241] */

/* [Widget3243] */
.ControlHeader_3243 { color: #ffffff; }
/* [/Widget3243] */

/* [Widget3245] */
.ControlHeader_3245 { color: #ffffff; }
/* [/Widget3245] */

/* [Widget3251] */
.ControlHeader_3251 { color: #ffffff; }
/* [/Widget3251] */

/* [Widget3550] */
.ControlHeader_3550 { color: #ffffff; }
/* [/Widget3550] */

/* [Widget3556] */
.ControlHeader_3556 { color: #ffffff; }
/* [/Widget3556] */#footerpage { width: 100%; background-color: #e5e5e5; }
#social { width: 75px; float: left; text-align: right; margin-top: 3px; }

/* below line newly update 12 */
#searchbar { position: absolute; width: 100%; background-color: #FFFFFF; height: 25px; line-height: 25px; left: 0; top: 0; color: #b3a6a6; font-weight: bold; }

#searchbarcenter { margin: auto; width: 950px; }
#search { width: 175px; height: 18px; float: left; line-height: 18px; margin-top: 8px; margin-left: 20px; background: #FFFFFF; overflow: hidden; }

#topbarlinks { width: 750px; float: left; }

#txtSideSearchBox { border: 0; width: 150px; height: 15px; font-size: 9px; line-height: 15px; }
#LC { float: left; margin-left: 0; width: 100px; height: 25px; overflow: hidden; }
#phone { float: left; width: 120px; height: 25px; line-height: 25px; margin-left: 20px; color: #999999; }
#topbarrightlinks { float: left; line-height: 25px; margin-left: 20px; text-align: right; width: 430px; }
#searchtable { height: 116px; }
.phover { display: none; position: absolute; margin-left: -175px; z-index: 9999; }
.phover img { width: 350px; }

.CategoryProductShortDescription { position: absolute; z-index: 4; text-align: left; display: inline; }
.morecolors {  }
.itemnumber { font-size: 9px; color: #999999; text-indent: 10px; }

.MyAccountShowHideTable a, .MyAccountShowHideTable a:hover, .MyAccountShowHideTable a:visited { font-weight: bold; text-decoration: underline; }
.MyAccountShowHideTable td { height: 30px; }
